Subject: Re: [PATCH] Do not strip empty lines / trailing spaces from a commit message template

From: Sebastian Schuberth <[email-masked]>
Date: Fri, 12 Mar 2010 18:07:22 +0100

On 11.03.2010 21:46, Junio C Hamano wrote:

> I suspect that the attached would be much easier to read and understand.

It is, indeed, easier to read. Thanks.

>> How about a test to check the new behavior?
>
> Speaking of tests, t2203 will segfault with your patch.  I don't think the
> following does, though.

Hmm, t2203 does neither segfault here with my nor your patch, but I'm 
running the test on msysGit.

Anyway, Junio, do you think it would be necessary to introduce a new 
test for this, or can I resend with just your improvements applied?

-- 
Sebastian Schuberth